Search:

Type: Posts; User: mysterious_beans; Keyword(s):

Search: Search took 0.02 seconds.

  1. Replies
    11
    Views
    3,078

    [ubuntu] Re: Can't Install libjack-jackd2

    (Sorry, this is a duplicate post, and I couldn't find a way to delete it; mods, please?)
  2. Replies
    11
    Views
    3,078

    [ubuntu] Re: Can't Install libjack-jackd2

    So, the main annoyance from the upgrade relates to a shell I like to use called Tilda; it depends on 'TERM' being set, and it seems that was being done by a library before. That library has changed,...
  3. Replies
    11
    Views
    3,078

    [ubuntu] Re: Can't Install libjack-jackd2

    Cheers. It looks like Natty was available, so I upgraded straight to that.

    No major problems, though there appear to have been a few small hitches, like for instance, my 'EDITOR' environment...
  4. Replies
    11
    Views
    3,078

    [ubuntu] Re: Can't Install libjack-jackd2

    Update:

    After a few more distractions, and a few more thoughts, I'm going to upgrade to Maverick with

    sudo apt-get upgrade
    because I have no compelling reason not to, and I want to make sure...
  5. Replies
    11
    Views
    3,078

    [ubuntu] Re: Can't Install libjack-jackd2

    Okay, so I added this line to my 'sources.list'

    deb http://ca.archive.ubuntu.com/ubuntu/ maverick main universe
    and then I did

    sudo apt-get update
    followed by

    sudo apt-get update
    and then...
  6. Replies
    11
    Views
    3,078

    [ubuntu] Re: Can't Install libjack-jackd2

    Not sure if you're still into this, OP, but it's a prominent search result for a similar problem I'm working on (installing Neil Modular Tracker on Lucid), so here's a guess as to what's wrong, and...
Results 1 to 6 of 6